Bug 210583 - HWCERT: Integrity rx3600 [Goto Cert]
HWCERT: Integrity rx3600
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Chris Williams
http://h18000.www1.hp.com/products/qu...
Integrity
:
: 381901 (view as bug list)
Depends On:
Blocks: 429637 454304
  Show dependency treegraph
 
Reported: 2006-10-12 18:34 EDT by Rick Hester
Modified: 2016-09-13 12:57 EDT (History)
0 users

See Also:
Fixed In Version: RHEL4-QU4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-20 13:30:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 210583 None None None 2016-09-13 12:57 EDT

  None (edit)
Comment 43 QinXie 2008-01-31 01:48:58 EST
Update: 
This system now supports following devices:
Smart Array (E500) SAS RAID with RAID 0/1 - AH226A
PCIe 2-port 1 Gb/s copper - AD337A
PCIe 2-port 1 Gb/s fibre - AD338A
PCI X 1 channel 10 Gb/s Fibre - AD385A
Intel Iantium 2 dual core Montvale processor 9140M 

This update is certified on RHEL4-QU6.

Note You need to log in before you can comment on or make changes to this bug.